using DemoExzamenn;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace DemoExzamen
{
    /// <summary>
    /// Логика взаимодействия для MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            Global.GlobalFrame = MainFrame;
            Global.GlobalFrame.Navigate(new Main()); 
            

        }

        private void Hotel_Click(object sender, RoutedEventArgs e)
        {
            Global.GlobalFrame.Navigate(new Hotel());

        }

        private void Tours_Click(object sender, RoutedEventArgs e)
        {
            Global.GlobalFrame.Navigate(new Hotel());

        }

        private void DeleteHotel_Click(object sender, RoutedEventArgs e)
        {
            Global.GlobalFrame.Navigate(new Hotel());
        }

        private void NewHotel_Click(object sender, RoutedEventArgs e)
        {
            Global.GlobalFrame.Navigate(new Hotel());
        }
    }
}
